<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="934e5094397b50d80ab13ba0d8216c21">
  <dict>
    <!--2020-03-28 10:38:22.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:38:22.000-->
    <string key="voicemail_carrier">Tunisie Telecom</string>
    <!--2020-03-28 10:38:22.000-->
    <string key="voicemail_number">1700</string>
    <!--2020-03-28 10:38:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
